﻿/*div.container {
    padding: 0 15px 0 15px;
}*/

.vertical-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.box {
    height: 50vh;
    max-height: 200px;
    min-height: 100px;
}

.hLeftvCenter {
    display: flex;
    align-items: center;
}

.ul-disclaimer {
    padding-left: 16px;
    margin: 0;
}

.li-disclaimer {
    padding: 5px 0 5px 0;
}